#include "stdafx.h"
#include "resource.h"
#include "BKMSTD11M.h"


CBKMSTD11M::CBKMSTD11M()
{
	m_aBoardRomList[0] = { IDS_INI_BK11M_RE2_330_MSTD, BRD_11_TESTS_BNK };
}


CBKMSTD11M::~CBKMSTD11M()
{
}

BK_BOARD_MODEL CBKMSTD11M::GetBoardModel()
{
	return BK_BOARD_MODEL::DEV_MPI_MSTD11M;
}
